 @charset "UTF-8";
/* CSS Document */

@font-face{
font-family:"VWD4 Book";
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Book.eot");
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Book.eot?#iefix") format("embedded-opentype"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Book.woff") format("woff"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Book.svg#webfontX0LFdQBr") format("svg"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Book.ttf") format("truetype");
}
@font-face{
font-family:"VWD4 Semibold";
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Semibold.eot");
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Semibold.eot?#iefix") format("embedded-opentype"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Semibold.woff") format("woff"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Semibold.svg#webfontfbDJZY22") format("svg"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Semibold.ttf") format("truetype");
}
@font-face{
font-family:"VWD4 Black";
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Black.eot");
  src:url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Black.eot?#iefix") format("embedded-opentype"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Black.woff") format("woff"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Black.svg#webfontfbDJZY22") format("svg"),
  url("http://www.volkswagen.ie/apps/vwd4_base/docroot271934144/frontend/resources/fonts/VWHeadlineOT-Black.ttf") format("truetype");
}

body {
	margin: 0;
	padding: 0;
}

a img { border: none; }

#extvw_container {
	width: 960px;	
}

/* Stage */
.stage .swiper-slide { position: relative; }
.stage img { width: 100%; }
.stage .slide-text { position: absolute; top: 184px; left: 90px; }
.stage .slide-text.high { top: 40px; }

.stage .slide-title {
	font-size: 36px;
	color: #fff;
	font-family: "VWD4 Black",Arial,Helvetica,sans-serif;
	line-height: normal;
	margin-bottom: 17px;
	text-shadow: 0px 0px 2px #666;
}
.stage .slide-leasing {
	font-size: 28px;
	color: #fff;
	font-family: "VWD4 Black",Arial,Helvetica,sans-serif;
	line-height: 38px;
	margin-bottom: 17px;
	text-shadow: 0px 0px 2px #666;
}

.stage .slide-description, .stage .slide-description p {
	font-size: 18px;
	color: #fff !important;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	font-weight: 100;
	line-height: normal;
	margin-bottom: 17px;
	text-shadow: 0px 0px 2px #666 !important;
	padding: 0px;
	margin-top: 0px;
}
.stage .slide-text.dark .slide-title, .stage .slide-text.dark .slide-leasing, .stage .slide-text.dark .slide-description, .stage .slide-text.dark .slide-description p { text-shadow: 0px 0px 2px #fff !important; color: #000 !important; }

.swiper-outer-container { position: relative; margin: 30px 0 20px; }
.swiper-wrapper { margin: auto; }
/* Buttons */
.slide-button {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	height: 40px;
	line-height: 43px;
	padding: 0px 20px;
	background-color: #178acb;
	border-radius: 2px;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	font-weight: 100;
}
.slide-button.orange { background-color: #ff871f; }

/* NGM TALAI - START */

section.col-4-section p {
	text-align: center;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	color: inherit;
}

section.col-4-section .lcd-content {
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-weight: lighter;
}

.hMenu {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
.hMenu.link-blue li a, .hMenu.link-white li a {
	padding: 15px 24px 13px;
	max-width: 240px;
	margin-bottom: 25px;
	font-size: 18px;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	font-weight: bold;
	display: inline-block;
	border-radius: 5px;
	line-height: normal;
}
.hMenu.link-blue li a {
	background: #01b1ec;
	color: #fff;
}
.hMenu.link-white li a {
	background: #fff;
	color: #01b1ec;
	border: 1px solid #cfd7d9;
}
.hMenu.link-arrow li a {
	font-size: 16px;
	color: #01b1ec;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	padding-left: 20px;
	background: url(/en/images/arrowLinks.png) 0px 1px no-repeat;
	line-height: normal;
}
.hMenu.ctas {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 25px;
	text-transform: uppercase;
}
.hMenu li {
	display: inline-block;
}

section.col-4-section .container {
	min-height: 200px;
	padding: 30px 0;
}
.hMenu.columns {
	text-align: center;
}
.hMenu.columns li h3 {
	font-size: 24px;
	margin: 18px 0 20px;
	line-height: 26px;
	text-align: center;
	font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif;
}
.hMenu.columns li p {
	font-size: 15px;
	text-align: center;
	margin-bottom: 20px;
}
.col-4-section .hMenu.columns li {
	width: 190px;
	text-align: center;
	vertical-align: top;
	margin: 0 20px;
}
.col-4-section .hMenu.columns li img {
	max-width: 100px
}

.ngm-talai {
	display: none;
}

/* NGM TALAI - END */

/* Offers */
.offers .swiper-slide { cursor: pointer; }
.offers { width: 800px; position: relative; }
.offers .image img { text-align: center; height: 86px; }
.offers .title {
	text-align: center;
	font-size: 13px;
	font-family: "VWD4 Book",Arial,Helvetica,sans-serif;
	margin-top: 10px;
}
.black { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; }
.fade { position: absolute; top: 0px; bottom: 0px; width: 30px; z-index: 9999; }
.fadeLeft { left: 0px; background: url(/en/images/fadeLeft.png) no-repeat; }
.fadeRight { right: 0px; background: url(/en/images/fadeRight.png) no-repeat; }
.arrowLeft, .arrowRight { position: absolute; top: 0px; height: 96px; width: 64px; display: inline-block; }
.arrowLeft { background: url(/en/images/arrowLeft.jpg) no-repeat; left: 10px; }
.arrowRight { background: url(/en/images/arrowRight.jpg) no-repeat; right: 10px; }

.offer-outer-container { margin: 30px 50px 40px; line-height: normal; position: relative; }
.offer-container { background-color: #fff; display: none; }
.offer-container#offer-1 { display: block; }
.offer-container, .offer-container img { width: 100%; }

.offer-title { font-family: "VWD4 Book",Arial,Helvetica,sans-serif; font-size: 36px; text-align: center; }
.offer-title.bold { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; }
.offer-subtitle { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; font-size: 36px; color: #178acb; text-align: center; }
.offer-description { font-family: "VWD4 Book",Arial,Helvetica,sans-serif; font-size: 14px; color: #656565; text-align: center; margin: 20px 0px; }
.offer-description.large { font-size: 18px; line-height: 26px; }
.offer-description.large p { font-size: inherit; line-height: inherit; color: inherit; text-align: inherit; margin-bottom: 20px; }

.offer-content, .offer-img { width: 49%; float: left; }
.offer-img { float: right; position: relative; }
.offer-content-image { width: 31%; float: left; }
.offer-content-description { width: 67%; float: right; }
.offer-content-title, .offer-content-text p { font-family: "VWD4 Book",Arial,Helvetica,sans-serif; font-size: 13px; }
.offer-content-text p { margin-bottom: 12px; }
.offer-content-title { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; font-size: 16px; }
.offer-item { margin-bottom: 16px; }

.badge { position: relative; overflow: hidden; width: 280px; height: 111px; float: right; margin-top: -30px; }
.badge .slideIn { width: 280px; position: absolute; right: -275px; }

.disclaimer, .disclaimer p { font-family: "VWD4 Book",Arial,Helvetica,sans-serif; width: 100%; font-size: 12px; text-align: center; color: #8994a0; padding-top: 20px; }
.disclaimer p { padding: 10px; text-align: left; font-size: 10px; width: auto; }

.video-link {
	background: url(/en/images/play-video.jpg) no-repeat;
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.ngm {
	font-size: 13px;
}
.ngm .landing-page-header nav.menubar .item.dshide {
	display: none;
}

@media screen and (max-width: 767px) {
	#extvw_container {
		width: 100%;	
	}
	
	.stage .slide-text { top: 10%; left: 10%; }
	.stage .slide-title {
		font-size: 26px;
		line-height: normal;
		margin-bottom: 17px;
		text-shadow: none;
	}
	.stage .slide-leasing {
		font-size: 12px;
		line-height: normal;
	}
	.stage .slide-description {
		font-size: 11px;
		font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif;
		margin-bottom: 17px;
		text-shadow: none !important;
	}
	.slide-button {
		font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif;
	}
	.stage .slide-button { display: none; }
	.offers { width: 70%; }
	.offers .title {
		font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif;
	}
	.black { background-color: transparent; font-size: inherit; }
	.offer-outer-container { margin: 30px 20px; }
	.offer-container { background-color: transparent; display: none; text-align: center; }
	.offer-title { font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif; font-size: 26px; text-align: center; }
	.offer-subtitle { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; font-size: 20px; color: #178acb; text-align: center; }
	.offer-description { font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif; font-size: 14px; color: #656565; text-align: center; margin: 20px 0px }
	.offer-description p { font-size: inherit; line-height: inherit; color: inherit; text-align: inherit; margin-bottom: 20px; }
	
	.offer-content, .offer-img { width: 100%; text-align: center; }
	.offer-img { display: none; }
	.offer-content-image { width: 100%; margin: 0 auto; }
	.offer-container img { width: 70%; margin: 0 auto; }
	.offer-content-description { width: 100%; }
	.offer-content-title, .offer-content-text p { font-family: "VWD4 Semibold",Arial,Helvetica,sans-serif; font-size: 13px; }
	.offer-content-title { font-family: "VWD4 Black",Arial,Helvetica,sans-serif; font-size: 16px; }
	.offer-item { margin-bottom: 16px; }
	
	.disclaimer { font-family: "VWD4 Book",Arial,Helvetica,sans-serif; width: 100%; font-size: 12px; text-align: center; color: #8994a0; padding-top: 20px; }
}

.clear { clear: both; }